Subject: IETF54: warning, your GSM won't work in Japan

From: [email-masked]
Date: Mon, 10 Jun 2002 19:44:39 +0900

a warning to busy IETFers: your GSM cellphones WILL NOT WORK in Japan.

	- GSM is NOT in service in Japan, at all.
	- CDMA is in service in Japan, however, make sure to check if your
	  cellphone provider has a roaming option to Japan.
	  (my CDMA phone can roam to major cities in the US, Korea and several
	  other regions, but I can't tell if the opposite is possible)

	http://www.wide.ad.jp/ietf54/localinfo.html
	has a link to a list of cellphone rental companies.  they hands out
	phones at NRT, so reserve one before you fly.
	(note: I don't mean to recommend any of rental companies, and
	I don't have any info on which is good/bad)

itojun